Sektion beider Basel - Task / Tache #7001

Online Infos/Struktur aktualisieren und liberarbeiten
20 October 2015 20:55 - jowi

Status: New Start date: 22 October 2015
Priority: Normal Due date:

Assignee: jowi % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Einige Bereiche der Webseite sind veraltet (e.g. Initiativen)
Einige Navigationspunkte (e.g. Aktuell) sind verwirrend

e Quadratisches Twitter Icon

e Kalender nachtragen

¢ evt. Nationale Themen besser einbinden

[ ]

Subtasks:
Task / Tache # 7009: Basler Piraten Signet Closed

History

#1 - 20 October 2015 21:03 - jowi

- Description updated

#2 - 20 October 2015 21:03 - jowi

- Description updated

#3 - 22 October 2015 17:53 - jowi

- Assignee set to jowi

Webseite aufraumen/aktualisieren
Nationale Themen besser einbinden => NDG, BUPF, Wahlergebnisse, Nationales Positionspapier, Punkelsheim, Wahlunterlagen. Als Linktipps?

#4 - 24 October 2015 18:41 - jowi
Done:

® Mendistruktur

e Linktipps

¢ Bereiche updated
In Progress:

¢ 'Statische' Seiten aufraumen

Todo:

e Dokumente updaten https:/piraten-basel.ch/dokumente/
e Statistik https:/piraten-basel.ch/partei/statistik/

e Schlagworte

e Medien aufraumen

¢ Beitragsbilder/Banner
